@charset "UTF-8";

@media screen and (max-width: 739px) {
}
/*
ベースカラー
FA4150
------------------------*/
article h1{
	padding-left:0;
}

article table{
	width:100%;
}
article iframe{
	width:100%;
	height:500px;
}
/*▼▼▼739px以下▼▼▼*/
@media screen and (max-width: 739px) {
	article  iframe{height:300px;}
}
/*▲▲▲739px以下▲▲▲*/

/*このサイトについて
-----------------------------------------------------------------------------------------*/
#siteinfo ul.disc li{
	background-image:url(images/disc_b.png);
}


/*会社案内
-----------------------------------------------------------------------------------------*/
/*▼▼▼479px以下▼▼▼*/
@media screen and (max-width: 479px) {
	#company th,#company td{display:list-item;}
	#company td{margin:-1px 0;}
}
/*▲▲▲479px以下▲▲▲*/


/*採用情報
-----------------------------------------------------------------------------------------*/
/*▼▼▼739px以上▼▼▼*/
@media screen and (min-width: 740px) {
	#recruit th{width:180px;}
}
/*▲▲▲739px以上▲▲▲*/


/*サイトマップ
-----------------------------------------------------------------------------------------*/
#sitemap a{
	text-decoration:none;
}
#sitemap > ul > li > span{
	display:block;
	padding:10px 15px;
	font-size:16px;
	color:#FFF;
	background:#FA4150;
	margin-top:10px;
}
#sitemap > ul > li > a{
	display:block;
	padding:10px 15px;
	font-size:16px;
	color:#FFF;
	background:#FA4150 url(images/topics_more.png) right no-repeat;
	margin-top:10px;
}
#sitemap > ul > li > a:hover{
	background-color:#FCA0A7;
}
#sitemap > ul > li > ul{
	padding:0 0 15px 15px;
}
#sitemap > ul > li > ul >li{
	margin:10px 0 0 0;
	white-space:nowrap;
	float:left;
	width:33%;
	padding-left:22px;
	background:url(images/ya.png) 0 5px no-repeat;
}
#sitemap > ul > li > ul >li a:hover{
	text-decoration:underline;
}
#sitemap > ul > li > ul >li > ul{
	margin-top:5px;
}
#sitemap > ul > li > ul >li > ul > li{
	margin-left:22px;
	list-style-type:disc;
}
@media screen and (max-width: 639px) {
	#sitemap > ul > li > ul >li{float:none;padding-right:0;background-position:0 0;}
}
#sitemap .children:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#sitemap .children {
	min-height: 1px;
}
* html #sitemap .children {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


/*リンク集
-----------------------------------------------------------------------------------------*/
#links ul{
	border-bottom:1px solid #CCC;
}
#links li{
	background:none;
	padding:0;
	margin:0;
}
#links li a{
	display:block;
	padding:20px 0px 20px 35px;
	border-top:1px solid #CCC;
	background:url(images/ya.png) 10px 28px no-repeat;
	text-decoration:none;
}
#links li a:hover{
	background-color:#FEECED;
}
#links li a span{
	display:block;
}
#links li a span.title{
	font-size:18px;
	line-height:30px;
	font-weight:bold;
	padding-left:30px;
	margin-left:-30px;
	color:#000;
}
#links li a span.copy{
	color:#000;
}
@media screen and (max-width: 739px) {
	#links li a{padding:10px 5px 10px 25px;background-size:14px;background-position:5px 15px;margin:0 -10px;}
	#links li a span.title{font-size:16px;line-height:24px;}
	
}